Subject: AD review for: draft-ietf-netconf-beep-05.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 29 Jul 2005 21:19:31 +0200

Here is my complete review for this document.
Basically ready for IETF Last Call.
Pls take a look at my comments and let me know if you want
to respin a revision first.

Bert

--------------------------

AD review for: draft-ietf-netconf-beep-05.txt

- I think that there is one more IANA action, and that is the
  registration for the netconf BEEP profile as described in
  sect 2.5

nits/typos:

- It is best (RFC Editor will do it, but better do it
  ourselves) to expand acronyms when they are used for
  the first time.

- I find it a bit rude to state in IANA considerations
  "IANA will assign". I would rather state "IANA is requested
  to assign". 

Checking the references and citations I get:

  !! Missing citation for Informative reference:
  P011 L042:     [10]  Hollenbeck, S., Rose, M., and L. Masinter, "Guidelines for the

  !! Missing citation for Informative reference:
  P011 L046:     [11]  Rigney, C., Willens, S., Rubens, A., and W. Simpson, "Remote

IDNIITS shows thie following (I Think that is acceptable for now):

$ idnits draft-ietf-netconf-beep-05.txt
idnits 1.74

draft-ietf-netconf-beep-05.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
    Checking conformance with RFC 3978/3979 boilerplate...
    the boilerplate looks good.
  * There are 41 instances of too long lines in the document, the
    longest one being 1 character in excess of 72.

  Checking nits according to http://www.ietf.org/ietf/1id-guidelines.txt:
  - It seems as if not all pages are separated by form feeds - found 0
    form feeds but 14 pages

  Miscellaneous warnings:
    None.

    Run idnits with the --verbose option for more detailed information.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>